/*******************************************************************************
 * Copyright (c) 2008 SAS Institute Inc.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *
 * Contributors:
 *     SAS Institute Inc. - initial API and implementation
 ******************************************************************************/
package org.eclipse.cosmos.me.provisional.deployment.sdd.tooling.btg.aggregator;

public class StringCaseType {
	
	public static String merge( String stringCase1, String stringCase2){
		//if both are same, return case1
		if( stringCase1.equalsIgnoreCase(stringCase2) ){
			return stringCase1;
		}
		else{
			//if different, case must be mixed
			return "mixed";
		}
	}

}
